Hi!, I'm having a problem loading the the glade library (libglade2),

here's an example of what is happening.:

[code]
 irb(main):001:0> require "libglade2"
LoadError: no such file to load -- libglade2
	from (irb):1:in `require'
	from (irb):1
	from /usr/local/bin/irb:12:in `<main>'
irb(main):002:0>
[/code]

Does someone knows what to fix ?